Bug 107399 - Switching between profiles always prompts for saving the changes
Switching between profiles always prompts for saving the changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 15:08 EDT by Miklos Muller
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:12:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miklos Muller 2003-10-17 15:08:52 EDT
Description of problem:

Switching between profiles without changing anything the applet promts
me if i wanted to save my changes.


Version-Release number of selected component (if applicable):
1.3.7-1

How reproducible:
Have multiple profiles and switch between them without changing anything.

Steps to Reproduce:
1. Create multiple profiles
2. Switch between them
3. See the annoying popup every time
    
Actual results:
Popup comes every time

Expected results:
Popup only comes when appropriate

Additional info:
Comment 1 Harald Hoyer 2004-03-18 06:08:36 EST
Should be fixed with version 1.3.16
Comment 2 Harald Hoyer 2004-06-04 06:12:20 EDT
Closing due to inactivity. Reopen, if the problem is still existing.
Comment 3 Miklos Muller 2004-06-04 06:24:07 EDT
Problem apparently solved already in v 1.3.10. Thanks.

Note You need to log in before you can comment on or make changes to this bug.